Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - o -

- ocr_split_strategy() : tesseract::ShiroRekhaSplitter
- oem() : tesseract::TessBaseAPI
- OffsetFeature() : tesseract::IntFeatureMap
- OffsideIndent() : tesseract::RowScratchRegisters
- OffsideTabs() : tesseract::GeometricClassifierState
- OKDiacriticMerge() : tesseract::ColPartition
- OKMergeOverlap() : tesseract::ColPartition
- OL_BUCKETS() : OL_BUCKETS
- one_ell_conflict() : tesseract::Tesseract
- OneToOneDefiniteAmbigs() : tesseract::UnicharAmbigs
- OOD() : tesseract::CubeRecoContext , tesseract::LangModel
- OODWgt() : tesseract::CubeTuningParams
- openImage() : com.google.scrollview.ui.SVImageHandler , com.google.scrollview.ui.SVWindow
- operator BOOL8() : tesseract::BoolParam
- operator double() : tesseract::DoubleParam
- operator inT32() : tesseract::IntParam
- operator STRING &() : tesseract::StringParam
- operator!=() : PAGE_RES_IT , ICOORD , FCOORD , STRING
- operator()() : GENERIC_2D_ARRAY< T > , OL_BUCKETS
- operator+() : DIR128 , STRING
- operator+=() : DIR128 , WERD_CHOICE , GenericVector< T > , tesseract::PointerVector< T > , STRING , TPOINT
- operator-() : DIR128
- operator/=() : TPOINT
- operator<() : C_OUTLINE , tesseract::ShapeDist
- operator=() : IMAGE , CLIST_LINK , ELIST_LINK , ELIST2_LINK , GenericVector< T > , tesseract::PointerVector< T > , STRING , tesseract::BitVector , STRING , C_OUTLINE_FRAG , SVEvent , REJ , tesseract::PageIterator , EDGEPT , TESSLINE , WERD_RES , TBLOB , TWERD , tesseract::BoxWord , C_OUTLINE , DIR128 , DENORM , BLOCK , ROW , PDBLK , QSPLINE , WERD_CHOICE , REJMAP , C_BLOB , WERD
- operator==() : FCOORD , tesseract::LineHypothesis , STRING , ICOORD , TBOX , tesseract::DawgInfo , PAGE_RES_IT
- operator>() : C_OUTLINE
- operator[]() : GenericVector< T > , REJMAP , STRING , GENERIC_2D_ARRAY< T > , tesseract::BitVector , IMAGELINE , SORTED_FLOATS , tesseract::Shape
- OrganizeByFontAndClass() : tesseract::TrainingSampleSet
- Orientation() : tesseract::PageIterator
- OrientationDetector() : OrientationDetector
- orig_pix() : tesseract::ShiroRekhaSplitter
- OSBestResult() : OSBestResult
- OSResults() : OSResults
- OtsuThresholdRectToPix() : tesseract::ImageThresholder
- out_cnt() : tesseract::NeuralNet
- out_list() : C_BLOB
- outer_area() : C_BLOB , C_OUTLINE
- outline_complexity() : OL_BUCKETS
- output() : tesseract::Neuron
- output_pass() : tesseract::Tesseract
- output_word() : WordOutputter
- overlap() : POLY_BLOCK , TBOX , QSPLINE
- overlap_fraction() : TBOX
- OverlapSplitBlob() : tesseract::ColPartition
- OverwriteComponents() : tesseract::TessdataManager
- owner() : BLOBNBOX
- owns_blobs() : tesseract::ColPartition